<p id="notice"><%= notice %></p>

<p>
  <strong>Fecha:</strong>
  <%= @comment.date %>
</p>

<p>
  <strong>Asunto:</strong>
  <%= @comment.reason %>
</p>

<p>
  <strong>Comentario:</strong>
  <%= @comment.comment %>
</p>

<%= link_to 'Generar documento', comment_url(format: :pdf) %> |
<%= link_to 'Editar', edit_comment_path(@comment) %> |
<%= link_to 'Atrás', { controller: "static_pages" } %>
